.page-section {
    padding: 80px 20px;
}

.page-section {
    padding: 40px 20px;
}

.page-section h2 {
    margin-bottom: 20px;
}

.page-section h3 {
    margin-bottom: 15px;
}

.page-section h4 {
    margin-bottom: 12px;
}

.page-section p {
    font-size: 18px;
    line-height: 1.28;
    margin-bottom: 15px;
}

.page-section p:last-child {
    margin-bottom: 0;
}

.page-section ul {
    list-style-position: inside;
}

.page-section ul li:not(:last-child) {
    margin-bottom: 10px;
}

.page-section blockquote {
    border-left: 4px solid #ccc;
    padding-left: 16px;
    margin-left: 0;
    color: #555;
    font-style: italic;
    margin-bottom: 20px;
}

.page-section figure.wp-block-image {
    margin: 40px 0;
}

.page-section figure.wp-block-image figcaption {
    margin-top: 8px;
    font-size: 14px;
    color: #7c7c7c;
    text-align: right;
}

.page-section .wp-block-image.is-rounded img {
    border-radius: 15px;
}

.page-section ul {
    list-style-position: inside;
}

.page-section .wp-block-embed-youtube iframe {
    max-width: 947px;
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
    display: flex;
    margin: 0 auto 30px;
}

.page-section hr:not(.is-style-dots) {
    margin: 40px 0;
    border: none;
    border-top: 1px solid #e0e0e0;
}

.page-section hr.is-style-dots {
    margin: 40px 0;
    border: none;
}